DeepFellow DOCS

Leave organization

Leave organization.

If leaving user's default organization was this organization, their default organization is switched to another organization they belong to, or cleared if none remain.

DELETE
/v1/organization/users/me
Authorization[Bearer <token>]

In: header

Header Parameters

OpenAI-Organization?[string | null]

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

Response Body

curl -X DELETE "https://deepfellow-server-host/v1/organization/users/me" \  -H "OpenAI-Organization: string"
{
  "object": "organization.user.deleted",
  "id": "5eb7cf5a86d9755df3a6c593",
  "deleted": true
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.